#content #asset-contents li.checkboxes label {width:auto;}
li.checkboxes input {width:auto;}

input {width:40%;}

select.hidden-course-list {display:none;}
select.course-list {width:420px;}

p.intHint {margin-left:212px;}

.ui-autocomplete {
max-height: 100px;
overflow-y: auto;
}

* html .ui-autocomplete { /*IE6*/
height: 100px;
}

/*#courseid1, #courseid2, #courseid3 {width:400px;}*/

/* hide suspended courses */
li.Suspended, div.Suspended {display:none;}

/* error style */
#content #asset-contents label.error {
width:auto;
font-style:italic;
background: url('/__data/assets/image/0008/120896/unchecked.gif') no-repeat;
padding-left: 16px;
margin-left: .3em;
}

#content #asset-contents label.valid {
/* width:auto;
font-style:italic;
background: url('http://dev.jquery.com/view/trunk/plugins/validate/demo/images/checked.gif') no-repeat;
padding-left: 16px;
margin-left: .3em; */
}

/* submit button style */
#content #asset-contents input.custom-button {margin-top:10px;}


/* == Autopopulate. Use custom instead of jQuery theme == */
button.ui-button {
    background: url("./?a=4976") no-repeat scroll 0 2px transparent;
    border: medium none;
    cursor: pointer;
    display: inline;
    height: 22px;
    margin: 5px 0 0 -15px;
    padding: 0;
    width: 24px;
}
.ui-autocomplete, .ui-autocomplete a, .ui-autocomplete a:visited {
color: #000;
text-decoration: none;
cursor: pointer;
font-size: 14px;
}
.ui-autocomplete a:hover {
color: #fff;
text-decoration: none;
cursor: pointer;

}
li.ui-menu-item {
color: #000;
text-decoration: none;
cursor: pointer;
line-height: 16px;
}
li.ui-menu-item:hover {
background: #316ac5;
color: #fff;
}
input.ui-autocomplete-input {
width: 400px !important;
}
.ui-menu {
border: 1px solid black;
background: #fff;
}